Preloader/Priiloader question

Discussion in 'Wii - Hacking' started by spritefreak, Nov 20, 2009.

Nov 20, 2009
  1. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    Last night I updated my Wii from 4.1U to 4.2U using xzxero’s update guide. Before the update, I had Preloader .29 which from everything I have read will no longer work. In his instructions, it discusses Preloader .30 but also has a link to download Priiloader v1.0

    I am confused as to what I need to do in order to protect my Wii. My understanding was Preloader was discontinued and Priiloader was the new version. Please help!
     
  2. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    Anyone have any suggestions?
     
  3. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    the new priiloader is the same as preloader but with a few more improvements
     
  4. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    Do I need to remove the old Preloader v.29 that I had originally? Or does it become replaced with the new Priiloader 0.1?
     
  5. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    no need to remove your old one. in fact it's better if you overwrite it.
     
  6. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    So if I loaded Preloader .30, would that work considering I am on 4.2U and have HBC 1.0.6?
     
  7. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    yes you can have it on 3.2, 4.0, 4.1 and 4.2 as long as you have the correct hacks.ini file
     
  8. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    How do I know if I have the correct hacks.ini file?
     
  9. wyndcrosser

    Member wyndcrosser GBAtemp Advanced Fan

    Joined:
    May 28, 2009
    Messages:
    720
    Country:
    United States
    Poster,

    there's a whole preloader 0.29 JODI and 0.30, also priiloader thread dedicated to hack.ini. the search tool is at the top right.

    Please look into it.

    Wynd
     
  10. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    Wynd,

    I have searched that thread and I am still confused. I am just looking for some clarification. If I can have Preloader .30 on a 42U or Priiloader v.1, what is the difference and should I go with one over the other?
     
  11. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
  12. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    longtom1...when you say it is my choice, do they all work similar in terms of protecting against a brick? I kknow Preloader v.30 has added features vs. Preloader v.29, and I would assume the same holds true for Priiloader 0.1.

    Are you saying it doesn't matter which one I have?
     
  13. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    not really they both will allow you to boot the HBC to attempt the recovery of a brick but the new priiloader is better I think cause you can boot to bootmii IOS as a last resort if you can't recover from the HBC
     
  14. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    Thank you longtom1. I appreciate your help!

    One final question which Old8oy sorta touched on....will Priiloader replace or overwrite the current Preloader v.29 that I have installed?
     
  15. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    yes that's what I did just installed straight over the top of v.30
     
  16. dai-a

    Member dai-a GBAtemp Fan

    Joined:
    May 16, 2009
    Messages:
    351
    Location:
    Springville Utah
    Country:
    United States
    IT WILL OVERWRITE. USE THE SEARCH FEATURE DAMN IT
     
  17. spritefreak
    OP

    Member spritefreak GBAtemp Fan

    Joined:
    Jan 7, 2009
    Messages:
    375
    Country:
    United States
    I have damn it and I haven't found the answer...hence the reason for asking. You know what is funny....people who yell at others to use the search function, when it is just as easy to give an answer. Then there are those like longtom1 who will just answer your questions for you instead of being a jerk about it!
     
  18. Ultralex

    Member Ultralex GBAtemp Fan

    Joined:
    Mar 18, 2009
    Messages:
    334
    Country:
    Germany
    do i need ios36 patched for priiloader or is there a menu where i can choose which ios to use for the installer?
    Because I have a patched ios36 as ios 236,and would like to use this one.
     

Share This Page